G04*
G04  File:            DFS-90_PANEL_V04.SMT, Sat Feb 16 00:40:50 2013*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (d:\Projects\Proj_Spetspribor\Power_Supplies\DFS-90\Pcad\DFS-90_Panel_v04.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INDFS-90_PANEL_V04.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD11C, 0.3000*%
G04  D12 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD12C, 0.3500*%
G04  D13 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD13C, 0.5000*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5004*
%ADD14C, 0.5004*%
G04  D15 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1270*
%ADD15C, 0.1270*%
G04  D16 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD16C, 0.2000*%
G04  D17 : "Ellipse X2.881mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.8810*
%ADD17C, 2.8810*%
G04  D18 : "Ellipse X3.500mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.5000*
%ADD18C, 3.5000*%
G04  D19 : "Ellipse X3.881mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.8810*
%ADD19C, 3.8810*%
G04  D20 : "Ellipse X4.381mm Y4.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=4.3810*
%ADD20C, 4.3810*%
G04  D21 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6000*
%ADD21C, 1.6000*%
G04  D22 : "Ellipse X1.900mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9000*
%ADD22C, 1.9000*%
G04  D23 : "Ellipse X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9810*
%ADD23C, 1.9810*%
G04  D24 : "Ellipse X2.281mm Y2.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.2810*
%ADD24C, 2.2810*%
G04  D25 : "Ellipse X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.5000*
%ADD25C, 2.5000*%
G04  D26 : "Mounting Hole X4.000mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=4.0000, Rotation=0.0, LineWidth=0.1270 *
%ADD26MTHOLE, 4.0000 X3.4920 X0.1270 X0.0*%
G04  D27 : "Oval X1.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.5000, DimY=0.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27O, 1.5000 X0.5000*%
G04  D28 : "Oval X0.500mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.5000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28O, 0.5000 X1.5000*%
G04  D29 : "Oval X1.881mm Y0.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.8810, DimY=0.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29O, 1.8810 X0.8810*%
G04  D30 : "Oval X0.881mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.8810, DimY=1.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30O, 0.8810 X1.8810*%
G04  D31 : "Rectangle X0.800mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 0.8000 X1.0000*%
G04  D32 : "Rectangle X1.000mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 1.0000 X0.8000*%
G04  D33 : "Rectangle X1.200mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.2000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 1.2000 X1.0000*%
G04  D34 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 1.1000 X1.3000*%
G04  D35 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 1.3000 X1.1000*%
G04  D36 : "Rectangle X1.181mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 1.1810 X1.3810*%
G04  D37 : "Rectangle X1.381mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3810, DimY=1.1810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 1.3810 X1.1810*%
G04  D38 : "Rectangle X1.581mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 1.5810 X1.3810*%
G04  D39 : "Rectangle X1.481mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4810, DimY=1.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 1.4810 X1.6810*%
G04  D40 : "Rectangle X1.681mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 1.6810 X1.4810*%
G04  D41 : "Rectangle X2.200mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 2.2000 X1.5000*%
G04  D42 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD42R, 1.6000 X1.6000*%
G04  D43 : "Rectangle X2.581mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.5810, DimY=1.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 2.5810 X1.8810*%
G04  D44 : "Rectangle X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD44R, 1.9810 X1.9810*%
G04  D45 : "Ellipse X1.200mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.2000*
%ADD45C, 1.2000*%
G04  D46 : "Ellipse X1.581mm Y1.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.5810*
%ADD46C, 1.5810*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D46*
X2577500Y2717500D3*
D20*
X2705000Y2620000D3*
D46*
X2730000Y2697500D3*
X3020000Y2640000D3*
X2980000Y2775000D3*
X3005000D3*
X3075000Y2730000D3*
X3090000D3*
X3105000D3*
X3070000Y2685000D3*
X3155000Y2600000D3*
X3135000Y2640000D3*
X3150000Y2695000D3*
X3162500Y2687500D3*
X3227500Y2577500D3*
X2832500Y2507500D3*
X2845000Y2662500D3*
X3020000D3*
X3090000Y2670000D3*
X3105000D3*
D44*
X2550000Y2737300D3*
D23*
Y2762700D3*
D46*
X2822500Y2615000D3*
X3055000Y2685000D3*
X3125000Y2775000D3*
D23*
X2942300Y2610800D3*
X2916900D3*
X2891500D3*
X3018500D3*
X2993100D3*
X2967700D3*
X2891500Y2509200D3*
X2916900D3*
X2942300D3*
X2967700D3*
X2993100D3*
X3018500D3*
D46*
X3120000Y2670000D3*
D44*
X2601700Y2697500D3*
D23*
X2677900D3*
X2652500D3*
X2627100D3*
X2703300D3*
D44*
X3202700Y2719600D3*
D23*
Y2745000D3*
X3177300Y2719600D3*
Y2745000D3*
X3202700Y2770400D3*
X3177300D3*
D17*
X3290000Y2665000D3*
X3265000Y2490000D3*
X3190000Y2665000D3*
X3215000Y2490000D3*
X3240000Y2665000D3*
D19*
X3320000Y2560000D3*
X3160000D3*
D24*
X3265000Y2635000D3*
Y2490000D3*
X3215000Y2635000D3*
Y2490000D3*
D19*
X3302500Y2560000D3*
D24*
X3240000Y2635000D3*
D19*
X3177500Y2560000D3*
D17*
X2759600Y2662500D3*
X2810400D3*
D44*
X2770000Y2572500D3*
D23*
Y2507500D3*
X2980400Y2757700D3*
X3005800D3*
X2980400Y2732300D3*
X3005800D3*
X2904200Y2757700D3*
X2929600D3*
D44*
X2904200Y2732300D3*
D23*
X2929600D3*
X2955000Y2757700D3*
Y2732300D3*
D44*
X2810000Y2697500D3*
D23*
X2785000D3*
X2760000D3*
D02M02*
