G04*
G04  File:            DFS-90_MAIN_V02.SMT, Sat Feb 16 00:41:51 2013*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (d:\Projects\Proj_Spetspribor\Power_Supplies\DFS-90\Pcad\DFS-90_Main_v02.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INDFS-90_MAIN_V02.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD11C, 0.3500*%
G04  D12 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD12C, 0.5000*%
G04  D13 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD13C, 0.8000*%
G04  D14 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1270*
%ADD14C, 0.1270*%
G04  D15 : "Ellipse X1.500mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=1.5000*
%ADD15C, 1.5000*%
G04  D16 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD16C, 0.2000*%
G04  D17 : "Ellipse X2.881mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.8810*
%ADD17C, 2.8810*%
G04  D18 : "Ellipse X3.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.0000*
%ADD18C, 3.0000*%
G04  D19 : "Ellipse X3.381mm Y3.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.3810*
%ADD19C, 3.3810*%
G04  D20 : "Ellipse X3.500mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.5000*
%ADD20C, 3.5000*%
G04  D21 : "Ellipse X3.881mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.8810*
%ADD21C, 3.8810*%
G04  D22 : "Ellipse X5.381mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=5.3810*
%ADD22C, 5.3810*%
G04  D23 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6000*
%ADD23C, 1.6000*%
G04  D24 : "Ellipse X1.900mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9000*
%ADD24C, 1.9000*%
G04  D25 : "Ellipse X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9810*
%ADD25C, 1.9810*%
G04  D26 : "Ellipse X2.281mm Y2.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.2810*
%ADD26C, 2.2810*%
G04  D27 : "Ellipse X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.5000*
%ADD27C, 2.5000*%
G04  D28 : "Mounting Hole X5.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=5.0000, Rotation=0.0, LineWidth=0.1270 *
%ADD28MTHOLE, 5.0000 X4.4920 X0.1270 X0.0*%
G04  D29 : "Rounded Rectangle X0.650mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.6500, DimY=2.0000, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29ROUNDRECTNOHOLE, 0.6500 X2.0000 X0.0 X0.3250 X-0.1625 X-0.8375 X-0.1625 X0.8375*%
G04  D30 : "Rounded Rectangle X1.031mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.0310, DimY=2.3810, CornerRad=0.2578, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30ROUNDRECTNOHOLE, 1.0310 X2.3810 X0.0 X0.5155 X-0.2578 X-0.9328 X-0.2578 X0.9328*%
G04  D31 : "Rectangle X2.881mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=2.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD31R, 2.8810 X2.8810*%
G04  D32 : "Rectangle X3.500mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.5000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 3.5000 X2.0000*%
G04  D33 : "Rectangle X3.881mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.8810, DimY=2.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 3.8810 X2.3810*%
G04  D34 : "Rectangle X6.000mm Y6.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=6.0000, DimY=6.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 6.0000 X6.2000*%
G04  D35 : "Rectangle X6.381mm Y6.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=6.3810, DimY=6.5810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 6.3810 X6.5810*%
G04  D36 : "Rectangle X0.800mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.8000 X1.0000*%
G04  D37 : "Rectangle X1.000mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 1.0000 X0.8000*%
G04  D38 : "Rectangle X1.000mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=4.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 1.0000 X4.0000*%
G04  D39 : "Rectangle X10.600mm Y10.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=10.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD39R, 10.6000 X10.6000*%
G04  D40 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 1.1000 X1.3000*%
G04  D41 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 1.3000 X1.1000*%
G04  D42 : "Rectangle X1.100mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 1.1000 X2.0000*%
G04  D43 : "Rectangle X10.981mm Y10.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=10.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD43R, 10.9810 X10.9810*%
G04  D44 : "Rectangle X1.181mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 1.1810 X1.3810*%
G04  D45 : "Rectangle X1.381mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3810, DimY=1.1810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 1.3810 X1.1810*%
G04  D46 : "Rectangle X1.381mm Y4.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3810, DimY=4.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 1.3810 X4.3810*%
G04  D47 : "Rectangle X1.400mm Y2.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4000, DimY=2.4000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 1.4000 X2.4000*%
G04  D48 : "Rectangle X1.481mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4810, DimY=1.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 1.4810 X1.6810*%
G04  D49 : "Rectangle X1.681mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 1.6810 X1.4810*%
G04  D50 : "Rectangle X1.481mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4810, DimY=2.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 1.4810 X2.3810*%
G04  D51 : "Rectangle X2.200mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 2.2000 X1.5000*%
G04  D52 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD52R, 1.6000 X1.6000*%
G04  D53 : "Rectangle X1.781mm Y2.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.7810, DimY=2.7810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 1.7810 X2.7810*%
G04  D54 : "Rectangle X2.581mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.5810, DimY=1.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 2.5810 X1.8810*%
G04  D55 : "Rectangle X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD55R, 1.9810 X1.9810*%
G04  D56 : "Rectangle X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=2.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD56R, 2.5000 X2.5000*%
G04  D57 : "Ellipse X1.200mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.2000*
%ADD57C, 1.2000*%
G04  D58 : "Ellipse X1.581mm Y1.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.5810*
%ADD58C, 1.5810*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D58*
X2790000Y2265000D3*
X2765000D3*
X2790000Y2325000D3*
D49*
X2765000Y2351000D3*
Y2329000D3*
Y2396000D3*
Y2374000D3*
D58*
X2810000Y2455000D3*
X2785000Y2550000D3*
X2835000Y2470000D3*
X2960000Y2410000D3*
X2950000Y2550000D3*
X2990000Y2410000D3*
Y2430000D3*
X3010000D3*
X3030000D3*
X3010000Y2530000D3*
X3080000D3*
X3110000Y2550000D3*
X3140000Y2330000D3*
D17*
X2155000Y2284600D3*
Y2335400D3*
D22*
X2180000Y2610000D3*
D17*
X2565000Y2284600D3*
Y2335400D3*
D58*
X2765000Y2445000D3*
D49*
Y2306000D3*
Y2284000D3*
X2790000Y2306000D3*
Y2284000D3*
X2765000Y2511000D3*
Y2489000D3*
D58*
X2835000Y2355000D3*
X2885000Y2440000D3*
X2845000Y2370000D3*
X2960000D3*
X3005000Y2355000D3*
X3025000D3*
X3075000Y2285000D3*
D49*
X3105000Y2306000D3*
Y2284000D3*
D31*
X3095000Y2595000D3*
D17*
Y2695000D3*
D31*
X3235000Y2595000D3*
D17*
Y2695000D3*
D22*
X3390000Y2610000D3*
D49*
X3405000Y2684000D3*
Y2706000D3*
X3380000Y2684000D3*
Y2706000D3*
D26*
X2405000Y2690150D3*
Y2829850D3*
X2465000Y2690150D3*
Y2829850D3*
D49*
X2875000Y2506000D3*
Y2484000D3*
X2850000Y2506000D3*
Y2484000D3*
X2925000Y2506000D3*
Y2484000D3*
D17*
X3245000Y3034600D3*
Y3085400D3*
D49*
X2740000Y2329000D3*
Y2351000D3*
Y2396000D3*
Y2374000D3*
D48*
X2761000Y2420000D3*
X2739000D3*
D25*
X2526900Y2757300D3*
X2603100D3*
D55*
X2526900Y2782700D3*
D25*
X2603100D3*
D48*
X2836000Y2270000D3*
X2814000D3*
X2836000Y2330000D3*
X2814000D3*
X2871000Y2415000D3*
X2849000D3*
X2871000Y2390000D3*
X2849000D3*
D58*
X2970000Y2550000D3*
X3050000Y2530000D3*
D17*
X2375000Y2284600D3*
Y2335400D3*
X2205000Y2284600D3*
Y2335400D3*
X2425000Y2284600D3*
Y2335400D3*
D26*
X2199600Y2419050D3*
X2250400D3*
X2225000Y2400000D3*
D17*
X2515000Y2284600D3*
Y2335400D3*
D55*
X2685000Y2402500D3*
D25*
Y2427500D3*
Y2310000D3*
D55*
Y2285000D3*
D25*
Y2335000D3*
D49*
X2740000Y2466000D3*
Y2444000D3*
Y2306000D3*
Y2284000D3*
D25*
X2603100Y2625400D3*
D55*
Y2574600D3*
D25*
X2526900Y2625400D3*
Y2574600D3*
X2603100Y2600000D3*
X2526900D3*
X2603100Y2715400D3*
D55*
Y2664600D3*
D25*
X2526900Y2715400D3*
Y2664600D3*
X2603100Y2690000D3*
X2526900D3*
D49*
X2740000Y2511000D3*
Y2489000D3*
D25*
X2981850Y2311550D3*
X3007250D3*
X2981850Y2286150D3*
X3007250D3*
X2905650Y2311550D3*
X2931050D3*
D55*
X2905650Y2286150D3*
D25*
X2931050D3*
X2956450Y2311550D3*
Y2286150D3*
D48*
X2871000Y2440000D3*
X2849000D3*
D45*
X2836000Y2290000D3*
Y2310000D3*
X2814000Y2300000D3*
D50*
X3238000Y2439000D3*
X3192000D3*
X3215000D3*
D33*
Y2381000D3*
D44*
X3105000Y2354000D3*
X3125000D3*
X3115000Y2376000D3*
D54*
X3140000Y2278000D3*
Y2312000D3*
D25*
X3305000Y2620000D3*
Y2670000D3*
D55*
X3287500Y2550000D3*
D25*
X3322500D3*
X3165000Y2670000D3*
Y2620000D3*
D55*
X3147500Y2550000D3*
D25*
X3182500D3*
D55*
X3195000Y2920000D3*
D25*
X3245000D3*
D26*
X2345000Y2415000D3*
Y2565000D3*
D17*
X2685000Y2530400D3*
Y2479600D3*
D49*
X2900000Y2484000D3*
Y2506000D3*
X2950000Y2484000D3*
Y2506000D3*
D25*
X3150000Y2361500D3*
Y2488500D3*
X3305000Y2480000D3*
Y2440000D3*
D53*
X3153000Y2834400D3*
X3107000D3*
D35*
X3130000Y2765000D3*
D25*
X3205000Y2706500D3*
Y2833500D3*
D26*
X2294850Y2480000D3*
X2155150D3*
D48*
X2496000Y2565000D3*
X2474000D3*
D26*
X2275000Y2620000D3*
X2475000D3*
X2479600Y2429050D3*
X2530400D3*
X2505000Y2410000D3*
X2175000Y2690000D3*
X2325000D3*
D25*
X2175000Y2535000D3*
X2275000D3*
D48*
X2496000Y2655000D3*
X2474000D3*
D21*
X2580000Y2910000D3*
X2370000D3*
D26*
X2175000D3*
X2325000D3*
X2180150Y2970000D3*
X2319850D3*
D30*
X2798650Y2357060D3*
X2811350D3*
X2824050D3*
X2785950D3*
X2824050Y2412940D3*
X2811350D3*
X2798650D3*
X2785950D3*
D48*
X3054000Y2410000D3*
X3076000D3*
D19*
X2212500Y2850000D3*
X2287500D3*
X2212500Y2750000D3*
X2287500D3*
D30*
X2798650Y2472060D3*
X2811350D3*
X2824050D3*
X2785950D3*
X2824050Y2527940D3*
X2811350D3*
X2798650D3*
X2785950D3*
D31*
X3105000Y2917850D3*
D17*
Y2994050D3*
Y2955950D3*
Y3032150D3*
D46*
X3326000Y2745000D3*
X3343000D3*
X3377000D3*
X3394000D3*
X3360000D3*
D43*
Y2829000D3*
D19*
X2712500Y2945400D3*
X2987500Y2745400D3*
Y2895400D3*
Y2945400D3*
X2712500Y2695400D3*
X2987500D3*
X2405000Y2985000D3*
X2475000D3*
X2545000D3*
D02M02*
